<?php
//共通
require_once '../../base/common.php';
require_once '../../util/combo.php';

$logger = new logger(basename(__FILE__));
$logger->info("===af291x2_index_start===");
//$logger->info('post', $_POST)

$header = Array(
  "sdday" => $_SESSION[$GLOBALS['SYSTEM_NAME_EN']]["SDDAY"],
);
foreach($_POST as $key => $val) {
  $header[$key] = $val;
}

//POPUP
$listutil = new getListUtil();
$assign_var["hasPopJan"] = "1";
$assign_var["listGdcls9"] = $listutil->getListAfm90('6');
$assign_var["hasPopKtktcd"] = "1";


$assign_var["header"] = $header;
$logger->info("header", $header);

// 初期表示
$dataList = Array(
);
$obj = [];
array_push($dataList, $obj);

$logger->info("dataList", $dataList);
$assign_var["dataList"] = $dataList;

//Smartyへアサイン
$logger->info("assign_var",$assign_var);
$smarty->assign($assign_var);
$smarty->display("index");

$logger->info("=== af291x2_index_end ===");
?>
